#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav a {color:#494949;}
#display_menu_1 .nav_hover {background-color:transparent;}
#display_menu_1 .nav_hover a {color:#003399;}

#display_menu_2 .nav {background-color:transparent;}
#display_menu_2 .nav a {color:#494949;}
#display_menu_2 .nav_hover {background-color:transparent;}
#display_menu_2 .nav_hover a {color:#003399;}

#display_menu_3 .nav {background-color:transparent;}
#display_menu_3 .nav a {color:#494949;}
#display_menu_3 .nav_hover {background-color:transparent;}
#display_menu_3 .nav_hover a {color:#003399;}

#display_menu_4 .nav {background-color:transparent;}
#display_menu_4 .nav a {color:#494949;}
#display_menu_4 .nav_hover {background-color:transparent;}
#display_menu_4 .nav_hover a {color:#003399;}

#display_menu_5 .nav {background-color:transparent;}
#display_menu_5 .nav a {color:#494949;}
#display_menu_5 .nav_hover {background-color:transparent;}
#display_menu_5 .nav_hover a {color:#003399;}

#display_menu_6 .nav {background-color:transparent;}
#display_menu_6 .nav a {color:#494949;}
#display_menu_6 .nav_hover {background-color:transparent;}
#display_menu_6.nav_hover a {color:#003399;}

#display_menu_7 .nav {background-color:transparent;}
#display_menu_7 .nav a {color:#494949;}
#display_menu_7 .nav_hover {background-color:transparent;}
#display_menu_7 .nav_hover a {color:#003399;}

#display_menu_8 .nav {background-color:transparent;}
#display_menu_8 .nav a {color:#494949;}
#display_menu_8 .nav_hover {background-color:transparent;}
#display_menu_8 .nav_hover a {color:#003399;}



#left_nav ul {
	list-style:none;	
	margin:0;
	padding:0;
}
#left_nav ul li.nav{ display:inline;
}
#left_nav ul li.nav_hover{
}
#left_nav ul li.nav a{
	border-bottom:1px solid #c6c6c6;
	display:inline-block;
	font-size:12px;
	font-weight:bold;
	padding:8px 5px 9px 30px;
	width:160px;
	margin:0 8px;
	text-decoration:none;
	background:url(../images/template/left_nav_a_bg.gif) top left no-repeat !important;}
	
#left_nav ul li.nav_hover a{color:#003399; background:url(../images/template/left_nav_a_bg.gif) left -32px no-repeat !important;}

#left_nav td.nav img, #left_nav td.nav_hover img {display:none !important;}  

#left_nav td.nav, #left_nav td.nav_hover {
	margin:0;
	padding:0;
	text-align:left;
}
#left_nav td.nav_hover {
}
#left_nav td.nav a, #left_nav td.nav_hover a{
	border-bottom:1px solid #c6c6c6 !important;
	display:block;
	font-size:12px;
	font-weight:bold;
	margin:0 8px;
	padding:8px 5px 9px 30px;
	text-decoration:none;
	width:160px;
	background:url(../images/template/left_nav_a_bg.gif) top left no-repeat !important;}
	
#left_nav td.nav_hover a{ background:url(../images/template/left_nav_a_bg.gif) left -32px no-repeat !important;}

#left_nav td.subnav, #left_nav td.subnav_hover {
	margin:0;
	padding:0;
}
#left_nav td.subnav_hover {
}
#left_nav td.subnav a, #left_nav td.subnav_hover a{
	border-bottom:none !important;
	color:#494949;
	display:block;
	font-size:12px;
	font-weight:normal;
	padding:2px 0px 2px 35px !important;
	text-decoration:none;
	background-image:none !important;
}
#left_nav td.subnav_hover a{
	color:#494949;
	text-decoration:underline;
	background-image:none !important;
}
#left_nav table.milonictable td.subnav a, #left_nav table.milonictable td.subnav_hover a{
	padding:3px 10px !important;
	margin:0px;
	width:auto !important;
	background-color:#fff !important;
}
#left_nav table.milonictable td.subnav_hover a{
	background-color:#e2e2e2 !important;
	text-decoration:none !important;
}